Bug 978453 (CVE-2013-4191)

Summary: CVE-2013-4191 plone: Information exposure due improper access control enforcement when generating zip archives (zip.py)
Product: [Other] Security Response Reporter: Jan Lieskovsky <jlieskov>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED WONTFIX QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: jonathansteffan, security-response-team
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-08-22 15:03:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 991015    
Bug Blocks: 973222    

Description Jan Lieskovsky 2013-06-26 16:21:08 UTC
An information exposure flaw was found in the way zip archives generation functionality of Plone, a user friendly and powerful content management system, enforced user access control privileges on the content to be included into the archive. A remote attacker could use this flaw to obtain sensitive information (by generating a zip archive from content they would not be otherwise able to access).

Comment 2 Jan Lieskovsky 2013-08-01 09:12:27 UTC
The CVE identifier of CVE-2013-4191 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/08/01/2

Comment 3 Jan Lieskovsky 2013-08-01 12:06:48 UTC
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]